Error: Unknown Puppet subcommand 'infrastructure' See 'puppet help' for help...

asked 2017-03-06 00:58:19 -0600

Hello ,

I am getting an error Error: Unknown Puppet subcommand 'infrastructure' See 'puppet help' for help.. during installation of 2016.5 version on top of RHEL7.3 (puppet-enterprise-2016.5.2-el-7-x86_64)... Is there any additional configuration required for this installation ? Can you please help me out how to resolve it?

Thanks, Koushik

edit retag flag offensive close merge delete

Comments

any update how to solve this issue?

asaf gravatar imageasaf ( 2017-03-15 04:18:14 -0600 )edit